.qmmc .qmdivider {
	display:block;
	font-size:1px;
	border-width:0px;
	border-style:solid;
	position:relative;
	z-index:1;
}

.qmmc .qmdividery {
	float:left;
	width:0px;
}
.qmmc .qmtitle {
	display:block;
	cursor:default;
	white-space:nowrap;
	position:relative;
	z-index:1;
}

.qmclear {
	font-size:1px;
	height:0px;
	width:0px;
	clear:left;
	line-height:0px;
	display:block;
	float:none !important;
}

.qmmc {
	position:relative;
	zoom:1;
	z-index:10;
	/*width: 200px;*/
}

.qmmc a, .qmmc li {
	float:left;
	display:block;
	white-space:nowrap;
	position:relative;
	z-index:1;
}

.qmmc div a, .qmmc ul a, .qmmc ul li {
	float:none;
}

.qmsh div a {
	float:left;
}

.qmmc div {
	visibility:hidden;
	position:absolute;
}

.qmmc li {
	z-index:auto;
}

.qmmc ul {
	/*left:-10000px;*/
	position:absolute;
	z-index:10;
}

.qmmc, .qmmc ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

.qmmc li a {
	float:none
}

.qmmc li:hover>ul {
	/*left:auto;*/
}

#qm0 ul {
	top:100%;
}

#qm0 ul li:hover>ul {
	top:0px;
	
}


/* (MAIN) Container */	
#qm0	
{	
	margin:0px;
	background-color:#FFFFFF;
	border-width:0px 0px 0px 0px;
	border-style:solid;
	border-color:#000000;
}


/* (MAIN) Items */	
#qm0 a	
{	
	padding: 5px 14px 5px 14px;
	background-color:transparent;
	color:#161A40;
	font-family:Centaur;
	font-size:14px;
	text-decoration:none;
	border-width:0px 0px 0px 0px;
	border-style:solid;
	border-color:#000000;
}


/* (MAIN) Hover State */	
#qm0 a:hover	
{	
	background-color:#161A40;
	color:#FFFFFF;
	text-decoration:none;
	
}


/* (MAIN) Parent Items */	
#qm0 .qmparent	
{	
	background-repeat:no-repeat;
	background-position:92% 50%;
	margin-left:0px;
}


/* (MAIN) Active State */	
body #qm0 .qmactive, body #qm0 .qmactive:hover	
{	
	background-color:#161A40;
	color:#FFFFFF;
	text-decoration:none;
	
}


/* (SUB) Container */	
#qm0 div, #qm0 ul	
{	
	padding: -0px;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}


/* (SUB) Items */	
#qm0 div a, #qm0 ul a	
{	
	padding:3px 20px 3px 14px;
	color:#333333;
	font-size:14px;
	border-width:0px 0px 0px 0px;
	border-style:solid;
	border-color:#FFFFFF;
}


/* (SUB) Hover State */	
#qm0 div a:hover, #qm0 ul a:hover	
{	
	text-decoration:none;
	/*border-color:#75B1C2;*/
}


/* (SUB) Active State */	
body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
{	
	text-decoration:none;
	/*border-color:#75B1C2;*/
}

	
